<fh-function>
$C=getrs("select * from sl_config");
$C_p_discount=$C["C_p_discount"];
$C_n_discount=$C["C_n_discount"];
$C_c_discount=$C["C_c_discount"];
$C_p_discount2=$C["C_p_discount2"];
$C_n_discount2=$C["C_n_discount2"];
$C_c_discount2=$C["C_c_discount2"];
$dirx=dirname(dirname(__FILE__))."/";
$config=json_decode(file_get_contents($dirx."conn/config.json"));
if($config->news==""){
	$news_show="true";
}else{
	$news_show=$config->news;
}

if($config->product==""){
	$product_show="true";
}else{
	$product_show=$config->product;
}

if($config->course==""){
	$course_show="true";
}else{
	$course_show=$config->course;
}
</fh-function>
<!DOCTYPE HTML>
<html style="font-size: 37.5px;"><head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,minimum-scale=1,user-scalable=no">
		<meta name="screen-orientation" content="portrait">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="format-detection" content="telephone=no">
		<meta name="full-screen" content="yes">
		<meta name="x5-fullscreen" content="true">
		<title>开通VIP - [fh_title]</title>
		<link href="media/[fh_ico]" rel="shortcut icon" />
		<meta name="description" content="[fh_description]" />
		<meta name="keywords" content="[fh_keyword]" />


		<link rel="stylesheet" href="template/t17/assets/mobile3/styles/styles.css?1650634449">
		<link rel="stylesheet" href="template/t17/assets/styles/fonts/css/fontawesome-all.min.css">
		<link rel="stylesheet" href="//at.alicdn.com/t/font_3024711_clzl8xlbzpf.css">
		<link rel="stylesheet" href="template/t17/assets/styles/swiper.min.css">

		<script type="text/javascript" src="template/t17/assets/scripts/jquery.min.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/swiper.min.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/layer.js"></script>
		<link rel="stylesheet" href="template/t17/assets/scripts/theme/default/layer.css?v=3.3.0" id="layuicss-layer">
		<script type="text/javascript" src="template/t17/assets/scripts/bjplus.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/tmodjs.js"></script>
		<style>
        .active,.actives,.orange,.myfont {
            color: #fe8103!important;	
        }
		.actives:after,.navtabs .active:after,.bottombox .tabbox span.acts:after,.navlist .active:after,.navTab div.active:after,.tabBox span.active:after {
            background-color: #fe8103!important;
        }
		.bg-color,.yaoqingka,.on {
            background-color: #fe8103!important;
			color: #ffffff !important;
        }
		.border-color {
            border: .02rem solid #fe8103!important;
            color: #fe8103!important;
        }
        .vip{color: #ff0000;}
        .vip2{color: #ff6600;}
        .table{width: 100%;
        	border-top: solid 1px #ddd;
    border-left: solid 1px #ddd;
    width: 100%;
    margin-bottom: 30px;}
    .table td{border-bottom: solid 1px #ddd;
    border-right: solid 1px #ddd;padding: 5px 10px;}
        </style>
		<script>
			(function(doc, win) {
				var docEl = doc.documentElement,
					resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
					recalc = function() {
						var clientWidth = docEl.clientWidth;
						if (!clientWidth) return;
						if (clientWidth >= 750) {
							docEl.style.fontSize = '75px';
						} else {
							docEl.style.fontSize = 75 * (clientWidth / 750) + 'px';
						}
					};
				if (!doc.addEventListener) return;
				win.addEventListener(resizeEvt, recalc, false);
				doc.addEventListener('DOMContentLoaded', recalc, false);
			})(document, window);

		</script>
	</head>
	<body><div id="apps" class="scroll-box">
	<div class="commonheader">
		<div class="tops">
			<div class="left">
				<img src="template/t17/assets/img/home.png" onclick="location.href='/index.php?mod=mobile&amp;act=index&amp;do=shop&amp;m=eshop&amp;beid=10'">
				<span>开通VIP会员</span>
			</div>
			<div class="right">
				<span onclick="window.history.back(-1);">返回</span> <span>|</span>
				<span class="share">分享</span> <span>|</span>
				<span onclick="location.href='/index.php?mod=mobile&amp;act=shopwap&amp;do=membercenter&amp;beid=10'">我的</span>
			</div>
		</div>
	</div>
	<div class="upgradeMember">



		<fh-function>
      if($_SESSION["M_login"]==""){
        $api='<div class="hearders" style="height: 3.2rem;">
			<div class="seftinfo">
			    <img src="template/t17/assets/img/tx.png" class="logoimg">
				<div class="detail">
				    <p class="dettaol_top">
					    <span>游客</span> 
					    <img src="template/t17/assets/img/vip.png">
					</p>
					<p>VIP会员：<span>暂未开通</span></p>
				</div>
			</div>
		</div>			';
      }else{
      $M=getrs("select * from sl_member where M_id=".$_SESSION["M_id"]);
      	if($M['M_viplong']-(time()-strtotime($M['M_viptime']))/86400>0){
			$M_vip="已开通VIP";
		}else{
			$M_vip="暂未开通";
		}

        $api='<div class="hearders" style="height: 3.2rem;">
			<div class="seftinfo">
			    <img src="template/t17/assets/img/tx.png" class="logoimg">
				<div class="detail">
				    <p class="dettaol_top">
					    <span>'.$_SESSION["M_login"].'</span> 
					    <img src="template/t17/assets/img/vip.png">
					</p>
					<p>VIP会员：<span>'.$M_vip.'</span></p>
				</div>
			</div>
		</div>			';
      }
      </fh-function>

				
		<div class="paymoney">
			<div class="title">VIP会员级别<span>购买后有效期顺延</span></div>
			<div class="choosepay">
				<div class="swiper-container swiper-container-initialized swiper-container-horizontal swiper-container-ios" id="vip-swiper">


	<div class="swiper-wrapper" id="container" style="overflow: auto;">
	    <div class="swiper-slide swiper-slide-active" style="width: 126.538px; margin-right: 10px;">
			<div class="swiperbanner">
				<div class="check-card border-color" data-id="999" data-title="永久会员">
					<p class="name">永久会员</p>
					<p class="time">无限期</p>
					<p class="money">￥<fh-function>$api=$C["C_vip0"];</fh-function></p>
					<p>活动结束恢复￥<fh-function>$api=$C["C_vip0"]*10;</fh-function></p>
				</div>
			</div>
		</div>
    
	    <div class="swiper-slide swiper-slide-next" style="width: 126.538px; margin-right: 10px;">
			<div class="swiperbanner">
				<div class="check-card " data-id="12" data-title="一年会员">
					<p class="name">一年会员</p>
					<p class="time">365天</p>
					<p class="money">￥<fh-function>$api=$C["C_vip12"];</fh-function></p>
					<p>活动结束恢复￥<fh-function>$api=$C["C_vip12"]*10;</fh-function></p>
				</div>
			</div>
		</div>
    
	    <div class="swiper-slide" style="width: 126.538px; margin-right: 10px;">
			<div class="swiperbanner">
				<div class="check-card " data-id="1" data-title="一个月会员">
					<p class="name">一月会员</p>
					<p class="time">30天</p>
					<p class="money">￥<fh-function>$api=$C["C_vip1"];</fh-function></p>
					<p>活动结束恢复￥<fh-function>$api=$C["C_vip1"]*10;</fh-function></p>
				</div>
			</div>
		</div>
    </div>
				<span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
			</div>
			<div class="titles">选择了：<span id="groupname">永久会员</span></div>
			<input type="hidden" id="gid" value="235">
		    			<div class="savepay bg-phone" data-code="xunhupay" data-id="">立即开通</div>
		    			<p class="paytips">虚拟产品，一经支付，概不退款</p>
		</div>		

		<div class="quanyi">
			<div class="quanyi_title">
			    <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAARCAYAAABdN7utAAAAqklEQVRYhe3YwQmDQBCF4d9FSAMpI9c0YBFpYesRcjElSOqwArEETykgOcVDPAQvuuqOsLwPhlXwMDyHPUzWPe8eKIETEo0DKqAA+oN7SZobzwa4jqdE4P6ee36T/Tiol6S5yfsH8ECm2rfyun3N/AvZw3SiJRIFbURBG1HQRhS0kTzk49vlHKuP5GmijawN2gNv4KtaVmuD1iIq0JarQ4uoAFvvaC2iFhoAHTRejLhS80UAAAAASUVORK5CYII=">
				<span>VIP会员权益</span> 
				<img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAARCAYAAABdN7utAAAAqElEQVRYhe3YwQkCMRSE4X+XlGAZe7QBexBb8GY13uxArCM2sFiCXmxAL/G0gngwBvY9djMf5BIIDEMI4TWX0z4hY3oCu+CdYuZuwBqIrXeSGTsDSyACqOhxHIAVcB02AtC4xalIOPZ37wxV0NNhREUbUdFGVLQRFW0kbLqFd4ZJ+ve3phttpAWSVvZ6ANuSojVUyvceEJUc1tOR52NAVEJF//Y1ICrxAlMRYTFc0yRbAAAAAElFTkSuQmCC">
			</div>
			<div class="huiyuan">
			    <div class="nav">
		            <img src="" id="gimg">
		        </div>
                <div id="vip_content">
                	<table class="table table-condensed">
								 <thead>
									<tr>
										<td>特权</td>
										<td>普通会员</td>
										<td class="vip">VIP会员</td>
										<td class="vip2">永久VIP会员</td>
									</tr>
									</thead>
									<tbody>
									<tr><td>红名显示</td><td>无</td><td class="vip">有</td><td class="vip2">有</td></tr>
									<tr><td>VIP尊贵图标</td><td>无</td><td class="vip">有</td><td class="vip2">有</td></tr>

									<fh-function>if($product_show=="true"){
									$api=$api.'<tr><td>购买商品</td><td>无折扣</td><td class="vip">';
									if($C_p_discount==10){
										$d="无折扣";
									}else{
										if($C_p_discount==0){
											$d="免费";
										}else{
											$d=$C_p_discount."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td><td class="vip2">';

									if($C_p_discount2==10){
										$d="无折扣";
									}else{
										if($C_p_discount2==0){
											$d="免费";
										}else{
											$d=$C_p_discount2."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td></tr>';
									}
									if($news_show=="true"){
										$api=$api.'<tr><td>付费阅读</td><td>无折扣</td><td class="vip">';

									if($C_n_discount==10){
										$d="无折扣";
									}else{
										if($C_n_discount==0){
											$d="免费";
										}else{
											$d=$C_n_discount."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td><td class="vip2">';
									if($C_n_discount2==10){
										$d="无折扣";
									}else{
										if($C_n_discount2==0){
											$d="免费";
										}else{
											$d=$C_n_discount2."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td></tr>';
									 }
									if($course_show=="true"){
										$api=$api.'<tr><td>在线课程</td><td>无折扣</td><td class="vip">';
										
									if($C_c_discount==10){
										$d="无折扣";
									}else{
										if($C_c_discount==0){
											$d="免费";
										}else{
											$d=$C_c_discount."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td><td class="vip2">';
									 
									if($C_c_discount2==10){
										$d="无折扣";
									}else{
										if($C_c_discount2==0){
											$d="免费";
										}else{
											$d=$C_c_discount2."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td></tr>';
									 }
									</fh-function>
									</tbody>
								</table>
                </div>
			</div>
		</div>
		<div class="footerinfo" style="margin-bottom: 1.32rem;">
			<p>本站资料来自公域网络收集整理，如内容侵犯请联系客服删除！</p>
			<p>[fh_copyright][fh_beian][fh_code]</p>
					</div>
<script id="tpl_empty" type="text/html">
    <div class="infoimgss">
	    <img src="template/t17/assets/img/nodata.png">
	</div>
</script>
<script language="javascript">
	function groups(id,title){
		$('#groupname').html(title);
		$('.savepay').attr("data-id",id);
	}	
	
$('.check-card').bind('click').click(function() {
	groups($(this).data('id'),$(this).data('title'));
	$(".check-card").toggleClass("border-color",false);
	$(this).toggleClass("border-color");				
});

</script>	
	</div>
</div>
<script language="javascript">		
	$('.savepay').click(function () {
		window.location.href="./member/vip.php?action=vip&viplong="+$('.savepay').attr("data-id");
	});
</script>
<script src="template/t17/assets//scripts/clipboard.min.js"></script>			



<div class="seek copy_urls">
	<div class="url_content">
		<div class="content-title">添加二维码或链接至宣传渠道</div>
	    <div class="content-sub-title active">方法一：长按二维码保存</div>
		<div class="qr">
			<img id="qr" src="../conn/qrcode.php?url=<fh-function>$api=$api.urlencode(geturl());</fh-function>">
		</div>
		<div class="qr-desc"></div>
		<div class="content-sub-title active">方法二：点击复制链接 </div>
		<div class="url-wrap"><fh-function>$api=$api.geturl();</fh-function></div>
		
		<input type="hidden" name="url" value="" />
		<div class="qr-bottom">
			<div class="qr-bottom-button qr-bottom-button-cancel border-color close">关闭</div>
			<div id="fzlj" data-clipboard-text="<fh-function>$api=$api.geturl();</fh-function>" class="qr-bottom-button qr-bottom-button-copy bg-color">复制链接</div>
		</div>
	</div>
</div>

				
<div class="seek wx_shares">
    <img class="close" src="template/t17/assets/img/wx_shares.png" style="width: 100%;"> 
</div>
	

<script language="javascript">
    $('.share').click(function () {
		$(".copy_urls").show();
	});	
    $('.wx_share').click(function () {
		$(".wx_shares").show();
		$(".shares").hide();
	});	
    $('.copy_url').click(function () {
		core_json("/index.php?mod=mobile&act=utility&do=share&op=qrurl&beid=10", {type:"1",id:"-1",empty:""}, function (json) {
		    if(json.status==1){
				$("#qr").attr("src", json.result.qrimg);
	        }
			if(json.status==0){
				layer.msg('抱歉，出错了');	
	        }
	    },true);
		$(".copy_urls").show();
		$(".shares").hide();
	});
    $('.shorturl').click(function () {
		var url = $('input[name="url"]').val();
		core_json("/index.php?mod=mobile&act=utility&do=share&op=shorturl&beid=10", {type:'1',id:'-1',url:url}, function (json) {
		    if(json.status==1){
				$('.url-wrap').html(json.result.surl);
				$("#qr").attr("src", json.result.qrimg);
				$("#fzlj").attr("data-clipboard-text",json.result.surl);
				layer.msg('操作成功');
	        }
			if(json.status==0){
				layer.msg('抱歉，出错了');	
	        }
	    },true);
	});
    $('.openlink').click(function () {
		var url = $("#fzlj").data('clipboard-text');
		core_json("/index.php?mod=mobile&act=utility&do=share&op=openlink&beid=10", {url:url}, function (json) {
		    if(json.status==1){
				$('.url-wrap').html(json.result.surl);
				$("#fzlj").attr("data-clipboard-text",json.result.surl);
				$('input[name="url"]').val(json.result.surl);
				layer.msg('操作成功');
	        }
			if(json.status==0){
				layer.msg('抱歉，出错了');	
	        }
	    },true);
	});	
    var btn = document.getElementById('fzlj');
    var clipboard = new Clipboard(btn);
    clipboard.on('success', function(e) {
		layer.msg('链接复制成功');
		$(".seek").hide();
    });
	$('.simg').click(function () {
	    core_json("/index.php?mod=mobile&act=utility&do=share&op=two&beid=10", {type:'1',id:'-1'}, function (sjson) {
		    if(sjson.status==1){
				$('#poster').html(tpl('tpl_poster',sjson.result));	
                var swiper = new Swiper('#rotate-swiper', {
    	            pagination: {
    		            el: '#rotate-pagination',
						type: 'fraction',
    	            },
                    navigation: {
                        nextEl: '.swiper-button-next',
                        prevEl: '.swiper-button-prev',
                    },
    	            runCallbacksOnInit: true,
    	            watchSlidesProgress: true,
    	            on: {
    		            progress: function() {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            this.slides.eq(i).find(".block").transition(0).transform("rotateZ(" + 13 * Math.abs(this.slides[i].progress) + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },
    		            setTransition: function(transition) {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            rot = 13 * Math.abs(this.slides[i].progress);
    					            this.slides.eq(i).find(".block").transition(transition).transform("rotateZ(" + rot + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },

    	            },
                });	
	        }
			if(sjson.status==0){
				$('#poster').html(tpl('tpl_emptys',sjson.result));	
                var swiper = new Swiper('#rotate-swiper', {
                    navigation: {
                        nextEl: '.swiper-button-next',
                        prevEl: '.swiper-button-prev',
                    },
    	            runCallbacksOnInit: true,
    	            watchSlidesProgress: true,
    	            on: {
    		            progress: function() {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            this.slides.eq(i).find(".block").transition(0).transform("rotateZ(" + 13 * Math.abs(this.slides[i].progress) + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },
    		            setTransition: function(transition) {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            rot = 13 * Math.abs(this.slides[i].progress);
    					            this.slides.eq(i).find(".block").transition(transition).transform("rotateZ(" + rot + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },

    	            },
                });	
	        }
	    },true);
		$("#shipping").css("visibility","visible");
		$(".shares").hide();
	});
	$('.close-btn').click(function () {
		$("#shipping").css("visibility","hidden");
	});	
</script>


<div class="footer-box flex-box">
		<a href="./" class="active">
		<i class="fa fa-school"></i>
		<p>平台首页</p>
	</a>
			<a href="?type=newssort" class="">
		<i class="fa fa-globe"></i>
		<p>全部分类</p>
	</a>
			<a href="?type=vip" class="">
		<i class="fa fa-crown"></i>
		<p>购买会员</p>
	</a>
			<a href="?type=search" class="">
		<i class="fa fa-search"></i>
		<p>搜索资料</p>
	</a>
			<a href="member" class="">
		<i class="fa fa-arrow-alt-circle-up"></i>
		<p>会员中心</p>
	</a>
	</div>

<script type="text/javascript">
	$(".footer-box a").each(function() {
		if ($(this)[0].href == String(window.location)) {
			$(this).addClass("active").siblings().removeClass("active");
		}
	});
</script>

		
<div class="outin">
	<div class="back_phone">
		<span class="myfont my-zhuye" onclick="location.href='/index.php?mod=mobile&amp;act=index&amp;do=shop&amp;m=eshop&amp;beid=10'"></span>
	</div>
	<div class="back_phone kefu">
		<span class="myfont my-kefu"></span>
	</div>
</div>

<div class="seek kefus">
    <div class="customercurpon bg-color">
	    <p class="tubiaos"><span class="myfont my-kefu2"></span></p>
		<div class="bgs">
		    <p class="person">[fh_title]</p> 
		    <p class="person2 active">注意：添加客服微信时请备注系统绑定的手机号</p> 
		    <p class="canvas" style="border: .1rem solid #fe8103!important;"><img src="media/[fh_qrcode]"></p>
		    <p class="person3">请长按微信二维码联系客服</p> 
		</div>
		<img class="close" src="template/t17/assets/img/closes.png">
	</div>
</div>

<div class="seek follows">
    <div class="smallcurpon bg-color">
	    <p class="tubiaos"><span class="myfont my-wxlogo"></span></p>
		<div class="bgs">
		    <p class="person">[fh_title]</p> 
		    <p class="canvas" style="border: .1rem solid #fe8103!important;"><img src="media/[fh_qrcode]"></p>
		    <p class="person3">请长按微信二维码关注公众号</p> 
		</div>
		<img class="close" src="template/t17/assets/img/closes.png">
	</div>
</div>

<script language="javascript">
    $('.kefu').click(function () {
	   $(".kefus").show();
	});
    $('.follow').click(function () {
		$(".follows").show();
	});
    $('.close').click(function () {
		$(".seek").hide();
		$(".collect-page").hide();
	});
</script>	


</body></html>